

.lexica-gradient {
    /* IE10+ */
    background-image: -ms-radial-gradient(center bottom, ellipse farthest-corner, #FFFFFF 0%, #F1F4FA 100%);

    /* Mozilla Firefox */
    background-image: -moz-radial-gradient(center bottom, ellipse farthest-corner, #FFFFFF 0%, #F1F4FA 100%);

    /* Opera */
    background-image: -o-radial-gradient(center bottom, ellipse farthest-corner, #FFFFFF 0%, #F1F4FA 100%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(radial, center bottom, 0, center bottom, 359, color-stop(0, #FFFFFF), color-stop(100, #F1F4FA));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-radial-gradient(center bottom, ellipse farthest-corner, #FFFFFF 0%, #F1F4FA 100%);

    /* W3C Markup */
    background-image: radial-gradient(ellipse farthest-corner at center bottom, #FFFFFF 0%, #F1F4FA 100%);
}


h1 {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #5c6068;
}

.very-top-heading {
    margin-bottom: -10px;
}

h2 {
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    padding-top: 30px;
    font-weight: 300;
    color: #6794be;
}

h3 {
    font-family: 'Lato', sans-serif;
}

h4 {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color:#9bb9da;
}

h5 {
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    color: #5e6167;
    margin-bottom: 15px;
}

p {
    color: #484b51;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 20px;
}

a {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

.big-blue-button {
    border-radius: 0;
    background-color: #6fa0cc;
    border: 0;
}

.big-grey-button {
    border-radius: 0;
    background-color: #484b51;
    border: 0;
}

.thanks-alert {
    border-radius: 0;
    background-color: #6fa0cc;
    color: #ffffff;
    text-align: center;
}

#top-menu {

}

#top-logo {
    width: 100px;
    height: auto;
    margin: 20px;
}

#top-banner-image {
    max-height: 650px;
    overflow: hidden;
    position: relative;
}

#top-banner-background {
    width: 100%;
    height: auto;
    z-index: -100;
}

.top-action-button {
    width: 100%;
    height: 80px;
    line-height: 60px;
}

.middle-action-button {
    width: 300px;
    max-width: 80%;
    height: 60px;
    line-height: 40px;
}

.form-action-button {
    width: 300px;
    max-width: 80%;
    height: 60px;
    line-height: 40px;
}

.very-top-action-button {
    height: 40px;
    line-height: 30px;
    margin-top: 10px;
    margin-right: 10px;
    font-size: 12px;
    min-width: 100px;
}


/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

    #top-banner-owl {
        width: 100%;
        height: auto;
        z-index: 1000;
        position: absolute;
        top: 50px;
        right: 0px;
    }

    #top-heading-box h1 {
        font-size: 50px;
        text-align: center;
        margin-top: 30px;
    }

    #top-heading-box p {
        margin: 30px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 0;
        text-align: center;
        font-size: 20px;
    }

    .top-action-button {
        width: calc(100% - 40px);
        margin: 20px;
        margin-top: 0;
        height: 60px;
        line-height: 40px;
        font-size: 15px;
    }

    #top-banner-image {
        max-height: 1950px;
        overflow: hidden;
        position: relative;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

    #top-banner-owl {
        width: 100%;
        height: auto;
        z-index: 1000;
        position: absolute;
        top: 50px;
        right: 0;
    }

    #top-heading-box h1 {
        font-size: 60px;
        text-align: center;
        margin-top: 30px;
    }

    #top-heading-box p {
        margin: 30px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 0;
        text-align: center;
        font-size: 20px;
    }

    .top-action-button {
        width: calc(100% - 40px);
        margin: 20px;
        margin-top: 0;
        height: 60px;
        line-height: 40px;
        font-size: 15px;
    }

    #top-banner-image {
        max-height: 1950px;
        overflow: hidden;
        position: relative;
    }


}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    #top-banner-owl {
        width: 100%;
        height: auto;
        z-index: 1000;
        position: absolute;
        top: 0;
        right: -250px;
    }

    #top-heading-box {
        z-index: 1001;
        position: absolute;
        top: 200px;
        left: 30px;
        padding: 10px;
        text-align:left;
    }

    #top-heading-box h1 {
        font-size: 60px;
        text-align: left;
        width: 100%;
    }

    #top-heading-box p {
        text-align: left;
        font-size: 20px;
        margin-left: 0;
        padding-left: 0;
    }

    .top-action-button {
        width: 100%;
        height: 60px;
        line-height: 40px;
        font-size: 15px;
        margin-left: 0;
    }

    #top-banner-image {
        max-height: 650px;
        overflow: hidden;
        position: relative;
    }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    #top-banner-owl {
        width: 80%;
        height: auto;
        z-index: 1000;
        position: absolute;
        top: 50px;
        right: -180px;
    }

    #top-heading-box {
        z-index: 1001;
        position: absolute;
        top: 250px;
        left: 30px;
        padding: 20px;
    }

    #top-heading-box h1 {
        font-size: 80px;
    }

    #top-heading-box p {
        font-size: 20px;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

    #top-banner-owl {
        width: 80%;
        height: auto;
        z-index: 1000;
        position: absolute;
        top: 0;
        right: -200px;
    }

    #top-heading-box {
        z-index: 1001;
        position: absolute;
        top: 250px;
        left: 30px;
        padding: 20px;
    }

    #top-heading-box h1 {
        font-size: 80px;
    }

    #top-heading-box p {
        font-size: 20px;
    }
}



#section-one {
    height: 400px;
}

.middle-heading {
    text-align: center;
    font-size: 40px;
    margin-top: 30px;
    margin-bottom: 40px;
    padding-top: 60px;
    padding-bottom: 30px;
    max-width: 100%;
}

#section-two-main-container {
    width: 100%;
    margin: 0;
}

.section-two-body-text {
    text-align: center;
    padding: 20px;
    max-width: 1000px;
    margin: 0 auto;
}

.section-two-body-text h3 {
    font-weight: 300;
    font-size: 35px;
    color: #686b70;
}

.section-two-body-text p {
    font-weight: 300;
    font-size: 19px;
    color: #686b70;
    margin-bottom: 25px;
}

.section-two-container {
    text-align: center;
    margin: 0px;
    padding: 20px;
    padding-top: 0;
    padding-bottom: 0;
}

.section-two-container a {
    font-size: 25px;
    color: #6fa0cc;
    line-height: 60px;
    cursor: pointer;
}

.section-two-container h4 {
    font-size: 20px;
    color: #5d6267;
}

.section-two-container p {
    font-size: 16px;
    color: #5d6267;
    padding-left: 10%;
    padding-right: 10%;
    min-height: 70px;
}

#partner-btn-div {
    text-align: center;
}

#partner-btn {
    text-align: center;
}


#middle-benefit-div {
    border-left: 1px solid #cbcacf;
    border-right: 1px solid #cbcacf;
}

#middle-benefit-row {
    padding-top: 0;
    padding-bottom: 0;
}


/* Small Devices, Tablets */
@media only screen and (max-width : 992px) {

    #middle-benefit-div {
        border-left: 0;
        border-right: 0;
    }

    .section-two-container p {
        font-size: 15px;
        color: #5d6267;
        padding-left: 10%;
        padding-right: 10%;
        min-height: 0;
        margin-bottom: 0;
    }

    .section-two-container {
        margin-bottom: 30px;
    }

}






#section-three-main-container {
    width: 100%;
    margin: 0;
    padding-bottom: 50px;
}

.section-three-sub-heading {
    text-align: center;
    margin-bottom: 60px;
    margin-top: -50px;
}

#service-tabs {
    border: 0;
    padding-top: 20px;
}

.nav-tabs {
    border: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}

.nav-tabs > li p {
    padding-top: 20px;
}



#service-tabs ul li {
    width: 25%;
    border: 0;
    border-radius: 0;
    text-align: center;
    padding: 20px;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 15px;
}

#service-tabs ul li a {
    min-height: 280px;
}

#service-tabs ul li img {
    height: auto;
    max-width: 100%;
    width: 120px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: 0;
    background-color: transparent;
    position: relative;
    padding-top: 11px;
}

.nav-tabs>li>a:hover {
    border: 0;
    padding-top: 11px;
    position: relative;
    background-color: transparent;
}

.arrow-div {
    display: none;
}

.nav-tabs>li.active>.arrow-div {
    text-align: center;
    display: block;
}

.arrow-up{
    display: inline-block;
    height: 0;
    width: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid #a2bcdc;
    position: absolute;
    bottom: 0;
    left: calc(50% - 30px);
}




/* Small Devices, Tablets */
@media only screen and (max-width : 690px) {

    #service-tabs {
        border: 0;
        height: auto;
        overflow: hidden;
    }

    #service-tabs ul li a {
        min-height: 80px;
        margin: 0;
        padding: 0;
        width: 100%;
    }


    .nav-tabs li p {
        display: none;
    }

    .nav-tabs li img {
        width: 100%;
        height: auto;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
    {
        background-color :#f5f7fb;
        border:0;
        border-bottom: 0;

    }

    .nav-tabs>li.active>.arrow-div {
        display: none;
    }

}



.benefit-panel {
    margin: 20px;
    margin-bottom: 0px;
    padding: 20px;
    border: 0;
    text-align: center;
    min-height: 250px;
    background-color: transparent;
    color: #5d6169;
    font-weight: 200;
}

.benefit-panel h3 {
    margin-top: 40px;
}

.benefit-panel p {
    font-size: 17px;
    color: #5d6169;
}

.benefit-image {
    width: 80px;
    height: auto;
}

.tab-pane {
    padding: 10px;
    padding-top: 20px;
}

.tab-content {
    border: 0;
}

.service-detail-container {
    background-color: #e7ebf5;
    border: 0;
    padding-top: 50px;
    padding-bottom: 60px;
}

.service-detail-container h5 {
    margin-bottom: 35px;
}

.single-service-detail p {
    font-size: 17px;
    line-height: 30px;
}

.single-service-detail ul {
    padding-left: 20px;
    margin: 0;
}

.single-service-detail ul li {
    font-size: 17px;
    line-height: 30px;
    color: #5d6267;
}



#section-four-main-container {
    background-color: #f1f4fa;
    width: 100%;
    margin: 0;
    padding-bottom: 50px;
}

#section-four-main-container .panel{
    box-shadow: none;
}

#section-five-main-container {
    background-color: #f1f4fa;
    width: 100%;
    margin: 0;
    padding-top: 100px;
    padding-bottom: 100px;
}

#founder-image {
    width: 100%;
    max-width: 200px;
    height: auto;
    padding: 5px;
}

#section-five-main-container h5 small {
    color: #6ea2cc;
    font-size: 20px;
    font-weight: 300;
}

#section-five-main-container p {
    color: #5d6068;
    font-size: 15px;
    line-height: 25px;
    font-weight: 300;
}

#section-six-main-container {
    width: 100%;
    margin: 0;
}

#section-six-main-container h3 {
    text-align: center;
    font-size: 25px;
    padding-top: 50px;
    font-weight: 300;
    color: #5d6066;
}


#section-six-main-container #dont-worry {
    text-align: center;
    width: 500px;
    max-width: 90%;
    padding: 0;
    margin: 0 auto;
    font-size: 10px;
}


#section-six-main-container #dont-worry p {
    font-size: 15px;
}

.question-container {
    padding-top: 80px;
    padding-bottom: 60px;
}


#section-seven-main-container {
    width: 100%;
    margin: 0;
}

.call-us-div {
    text-align: center;
    padding: 15px;
    background-color: #a3bddb;
}

.call-us-div p {
    font-size: 30px;
    font-weight: 300;
    color: #ffffff;
}


#section-eight-main-container {
    width: 100%;
    margin: 0;
    height: 500px;
    margin-bottom: 50px;
}

#map {
    width: 100%;
    height: 100%;
}


#section-nine-main-container {
    width: 100%;
    margin: 0;
    padding-top: 15px;
    margin-bottom: 100px;
}

#lexica-footer-logo {
    max-width: 150px;
    height: auto;
}

#disclaimer-p {
    padding-right: 30px;
    line-height: 23px;
    font-size: 15px;
    font-weight: 300;
}

.footer-menu a {
    color: #5c636a;
    font-weight: 400;
    line-height: 25px;
    font-size: 15px;
}

.footer-item-content {
    line-height: 23px;
    font-size: 15px;
    color: #5c636a;
    font-weight: 300;
}


.footer-item-container {
    width: 100%;
    display: inline-block;
}

.footer-item-container .footer-item-heading {
    width: 20px;
    display: inline-block;
    float: left;
    color: #9bb9da;
}

.footer-item-container .footer-item-content {
    width: calc(100% - 35px);
    display: inline-block;
    float: left;
    font-size: 15px;
}

.footer-item-container .footer-item-content p {
    font-size: 15px;
}


.form-control {
    background-color: #e4eaf5;
    border-radius: 0;
    border: 0;
    min-height: 40px;
    line-height: 40px;
    font-size: 20px;
}


.form-group label {
    font-weight: 300;
    color: #4a4b50;
}


#bottom-form p {
    font-size: 15px;
}

#bottom-form input {
    font-size: 15px;
    font-weight: 300;
}

#bottom-form .bottom-submit-button {
    width: 100%;
    height: 40px;
    border: 0;
    border-radius: 0;
    background-color: #6fa0cc;
    color: #ffffff;

}


/* Small Devices, Tablets */
@media only screen and (max-width : 690px) {

    .footer-menu a {
        text-decoration: none;
        color: #5c636a;
        line-height: 30px;
        font-size: 20px;
    }

    .footer-menu {
        margin-bottom: 40px;
        margin-top: 40px;
    }

    #bottom-form {
        margin-top: 30px;
    }

}


#section-ten-container {
    text-align: center;
    margin-bottom: 25px;
}

#section-ten-container p {
    font-size: 12px;
    color: #9b9ea4;
}


.terms-conditions-container h4 {
    margin-top: 40px;
    margin-bottom:20px;
}

.terms-conditions-container {
    line-height: 30px;
    margin-bottom: 150px;
}




